#contact-us-form-thr .fopc-form h2.form-title {
    font-size: 40px;
    margin-bottom: 40px;
	font-weight:600;
}

#contact-us-form-thr .fopc-form h4.text-left {
    font-size: 25px;
    text-align: center !important;
}
#contact-us-form-thr .fopc-form .checkbox-listing {
               margin: 0 0 37px;
}

#contact-us-form-thr .fopc-form .checkbox-listing .form-checkbox-wrapper {
               display: flex;
               flex-flow: row wrap;
	       padding-left:19%;
}
#contact-us-form-thr .fopc-form .checkbox-listing .form-checkbox-wrapper label.form-label {
    display: none;
}

#contact-us-form-thr .fopc-form .checkbox-listing .form-checkbox-wrapper label:not(.form-label) {
                width: calc(45% - 15px);
		text-align: left;
		height: 38px;
		display: flex;
		align-items: flex-end;
		padding-left: 5%;
		position: relative;
                margin-bottom: 0;
                FONT-WEIGHT: 600;
		font-size: 14px;
}

#contact-us-form-thr .fopc-form .checkbox-listing .form-checkbox-wrapper label:not(.form-label) input[type="radio"] {
     width: 15px;
    left: 15px;
    top: 5px;
    margin: 0;
}

#contact-us-form-thr .fopc-form .checkbox-listing .form-checkbox-wrapper label:not(.form-label) input[type="radio"]:focus {
               box-shadow: none;
}

#contact-us-form-thr .fopc-form p.hide.char-limit-label {
    font-size: 20px;
}

#contact-us-form-thr .fopc-form h2.col-sm-12 {
    font-size: 40px;
    margin-bottom: 40px;
}

#contact-us-form-thr .fopc-form h3.col-sm-12 {
    font-size: 14px;
    padding-bottom: 2%;
    padding-top: 2%;
}

#contact-us-form-thr .fopc-form p.col-sm-12 {
    font-size: 11px;
}

.contactdd{
height:50px !important;
background-image: none !important;
}

.statedd
{font-size: 15px !important;
}

.dob{
    min-height: 40px !important;
}

/******* Code added by Donaldo ********/
 @media screen and (max-width: 1000px) {
   #contact-us-form-thr .fopc-form p.col-sm-12 {
    font-size: 14px;
}

#contact-us-form-thr .fopc-form .checkbox-listing {
   margin: 0 0 37px;
   margin-top: 2.7rem;
   width: min-content;

}

#contact-us-form-thr .fopc-form .checkbox-listing .form-checkbox-wrapper {
  height:250px;
  flex-flow:column;
  justify-content:space-between;

  
}
#contact-us-form-thr .fopc-form h4.text-left {
    padding-top: 16%;
}    

#contact-us-form-thr .fopc-form .checkbox-listing .form-checkbox-wrapper label:not(.form-label) input[type="radio"] {
    margin-left: -25px;
}

#contact-us-form-thr .fopc-form .checkbox-listing .form-checkbox-wrapper label:not(.form-label) {
               margin-right:20px;
		font-size: 14px;
}

#contact-us-form-thr .fopc-form .checkbox-listing .form-checkbox-wrapper label:not(.form-label) input[type="radio"] {
     height: 25px !important;
     padding: 10px !important;
     font-size: 15px !important;
     text-align: left !important;
     
}

#contact-us-form-thr .fopc-form .checkbox-listing .form-checkbox-wrapper label:not(.form-label) {
   width: -webkit-fill-available;
text-align: left;
height: 35px;
display: flex;
align-items: flex-end;
padding-left: 10%;
position: relative;
margin-bottom: 10px;
FONT-WEIGHT: 600;
font-size: 13px;

}

.inputContactUs
{
	height:3.5rem !important;
}

#contact-us-form-thr .fopc-form .checkbox-listing .form-checkbox-wrapper label:not(.form-label) input[type="radio"] {
width: 15px;
left: 15px;
top: 15px;
margin: -19px;
}

}



